PLEE-THE-BEAR(6)

NAME
plee-the-bear — 2D platform game

SYNOPSIS

plee-the-bear

DESCRIPTION

Plee the Bear is a 2D platform game like those we found on consoles in the beginning of the 90's. The basis of the scenario fit in few lines:

Plee the Bear wakes up late one afternoon after dreaming of his earlier years, when he traveled across the world with his belle at his side. Craving an afternoon snack, he sticks his arm in a nearby honey pot — only to find it empty! Upon discovering that all the pots in his house are empty, Plee thinks of his mischievous son and swears, "I'm gonna find that boy and give him the wallop he deserves."

Following honey drops left on the ground, Plee reaches the edge of the forest, and his adventure begins.

The current version is a demo.

OPTIONS

This program calls running-bear(6) with the options related to the game. See the manual of this program for a list of options.

SEE ALSO

running-bear(6)

AUTHOR

This manual page was written by Julien Jorge julien.jorge@gamned.org. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.